body {
  font-family: Roboto;
}

.body_loader {
    width: 400px;
    height: 300px;
}

.form_loading {
    border: 1px solid #000000;
    background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#d1ceca));
    background: -webkit-linear-gradient(top, #cfcfcf, #d1ceca);
    background: -moz-linear-gradient(top, #cfcfcf, #d1ceca);
    background: -ms-linear-gradient(top, #cfcfcf, #d1ceca);
    background: -o-linear-gradient(top, #cfcfcf, #d1ceca);
    background-image: -ms-linear-gradient(top, #cfcfcf 0%, #d1ceca 100%);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(000, 000, 000, 0.9) 0 1px 2px, inset rgba(255, 255, 255, 0.4) 0 0px 0;
    -moz-box-shadow: rgba(000, 000, 000, 0.9) 0 1px 2px, inset rgba(255, 255, 255, 0.4) 0 0px 0;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.9), inset 0px 0px 0px rgba(255,255,255,0.4);
    font-family: "Helvetica Neue",Helvetica,sans-serif;
    text-decoration: none;
    vertical-align: middle;
    min-width: 230px;
    padding: 20px;
    width: 230px;
    height: 260px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -114px;
    margin-top: -130px;
}

.form_login {
    border: 1px solid #000000;
    background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#d1ceca));
    background: -webkit-linear-gradient(top, #cfcfcf, #d1ceca);
    background: -moz-linear-gradient(top, #cfcfcf, #d1ceca);
    background: -ms-linear-gradient(top, #cfcfcf, #d1ceca);
    background: -o-linear-gradient(top, #cfcfcf, #d1ceca);
    background-image: -ms-linear-gradient(top, #cfcfcf 0%, #d1ceca 100%);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(000, 000, 000, 0.9) 0 1px 2px, inset rgba(255, 255, 255, 0.4) 0 0px 0;
    -moz-box-shadow: rgba(000, 000, 000, 0.9) 0 1px 2px, inset rgba(255, 255, 255, 0.4) 0 0px 0;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.9), inset 0px 0px 0px rgba(255,255,255,0.4);
    font-family: "Helvetica Neue",Helvetica,sans-serif;
    text-decoration: none;
    vertical-align: middle;
    min-width: 230px;
    padding: 20px;
    width: 254px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -128px;
    margin-top: -150px;
    text-align: center;
}

.form_login h2 {
    font-size: 18px;
    margin: 0 0 10px 0;
    font-weight: bold;
    text-align: center;
}

.form-title {
    margin-bottom: 10px;
    color: #57575e;
    text-shadow: #b8b8b8 0 1px 0;
}

.form-field {
    border: 1px solid #858585;
    background: #d1d1d1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #000000;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    padding: 8px;
    margin-bottom: 20px;
    width: 210px;
}

.form-field:focus {
    background: #abccad;
    color: #000000;
}

.submit-button {
    border: 1px solid #ffffff;
    background: #8a8a8a;
    background: -webkit-gradient(linear, left top, left bottom, from(#bdbdbd), to(#8a8a8a));
    background: -webkit-linear-gradient(top, #bdbdbd, #8a8a8a);
    background: -moz-linear-gradient(top, #bdbdbd, #8a8a8a);
    background: -ms-linear-gradient(top, #bdbdbd, #8a8a8a);
    background: -o-linear-gradient(top, #bdbdbd, #8a8a8a);
    background-image: -ms-linear-gradient(top, #bdbdbd 0%, #8a8a8a 100%);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
    text-shadow: #a3a3a3 0 1px 0;
    color: #000000;
    font-family: helvetica, serif;
    padding: 8.5px 18px;
    font-size: 14px;
    text-decoration: none;
    vertical-align: middle;
}

.submit-button:hover {
    border: 1px solid #ffffff;
    text-shadow: #a3a3a3 0 1px 0;
    background: #8a8a8a;
    background: -webkit-gradient(linear, left top, left bottom, from(#bdbdbd), to(#8a8a8a));
    background: -webkit-linear-gradient(top, #bdbdbd, #8a8a8a);
    background: -moz-linear-gradient(top, #bdbdbd, #8a8a8a);
    background: -ms-linear-gradient(top, #bdbdbd, #8a8a8a);
    background: -o-linear-gradient(top, #bdbdbd, #8a8a8a);
    background-image: -ms-linear-gradient(top, #bdbdbd 0%, #8a8a8a 100%);
    color: #fff;
}

.submit-button:active {
    text-shadow: #a3a3a3 0 1px 0;
    border: 1px solid #ffffff;
    background: #8dc059;
    background: -webkit-gradient(linear, left top, left bottom, from(#bdbdbd), to(#8a8a8a));
    background: -webkit-linear-gradient(top, #bdbdbd, #8dc059);
    background: -moz-linear-gradient(top, #bdbdbd, #8dc059);
    background: -ms-linear-gradient(top, #bdbdbd, #8dc059);
    background: -o-linear-gradient(top, #bdbdbd, #8dc059);
    background-image: -ms-linear-gradient(top, #bdbdbd 0%, #8dc059 100%);
    color: #fff;
}

.submit-container {
    margin: 8px 0;
    text-align: right;
}